function [r]= doubleexprnd(n)
%Fonction generant un vecteur ligne compose de n realisations independantes de la loi double-exponentielle standard aussi appelee loi de Laplace standard.
%La densite de cette loi est 1/2*exp(-|x|). 
%L'esperance et la mediane de cette loi sont 0. Sa variance est 2.

ex=exprnd(ones(1,n));
Rad=2*binornd(ones(1,n),0.5*ones(1,n))-1;
r=Rad.*ex;
